$ErrorActionPreference = 'Stop';
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url = 'https://github.com/pit-ray/win-vind/releases/download/v5.11.3/win-vind_5.11.3_32bit_chocolatey.zip'
$url64 = 'https://github.com/pit-ray/win-vind/releases/download/v5.11.3/win-vind_5.11.3_64bit_chocolatey.zip'
$packageArgs = @{
packageName = $env:ChocolateyPackageName
unzipLocation = $toolsDir
url = $url
url64bit = $url64
softwareName = 'win-vind*'
checksum = 'B30C5B7AECE1761E13BA7C2661B83F36B08BE6690076B5D50DD835099D48D2D0'
checksumType = 'sha256'
checksum64 = '8B06ADBA9651675641FE1B1A3B6E482673CC1ED8EDAC2453044DA0BD57E8C054'
checksumType64 = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs
